Search found 1 match

by s0y3lj3f3
Wed Jan 22, 2014 5:45 pm
Forum: TopStyle
Topic: php and mappings
Replies: 0
Views: 4308

php and mappings

I had topstyle 4, but I wanted update to topstyle 5. I was using php in 4 and never had a problem. 5 requires a mapping. I spent all sorts of time trying to get the mappings to work. I was going to ask for help, but I had a duh moment as I was writing this post. Why not check the mappings on Version...